require("config.options")
require("config.keybinds")
require("plugins.telescope")
require("plugins.catppuccin")
require("plugins.lualine")
require("plugins.treesitter")
require("plugins.lsp")
require("plugins.nvim-tree")
require("plugins.other-plugins")
